[script]
n0=menu channel,status {
n1=  Игры
n2=  .$iif(($away == $true),Вернуться):away | nick %donick | ame Вернулся.
n3=  .-
n4=  .$iif(%gs_exe1,%game_name1):set %donick $me | r %gs_exe1 %game1.cmdline | away 11Пошел играть в %game_name1 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name1 $+ , ушел $date $+ , $time $+  | nick %away_awaynick1 | awaygameing
n5=  .$iif(%gs_exe2,%game_name2):set %donick $me | r %gs_exe2 %game2.cmdline | away 11Пошел играть в %game_name2 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name2 $+ , ушел $date $+ , $time $+  | nick %away_awaynick2 | awaygameing
n6=  .$iif(%gs_exe3,%game_name3):set %donick $me | r %gs_exe3 %game3.cmdline | away 11Пошел играть в %game_name3 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name3 $+ , ушел $date $+ , $time $+  | nick %away_awaynick3 | awaygameing
n7=  .$iif(%gs_exe4,%game_name4):set %donick $me | r %gs_exe4 %game4.cmdline | away 11Пошел играть в %game_name4 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name4 $+ , ушел $date $+ , $time $+  | nick %away_awaynick4 | awaygameing
n8=  .$iif(%gs_exe5,%game_name5):set %donick $me | r %gs_exe5 %game5.cmdline | away 11Пошел играть в %game_name5 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name5 $+ , ушел $date $+ , $time $+  | nick %away_awaynick5 | awaygameing
n9=  .$iif(%gs_exe6,%game_name6):set %donick $me | r %gs_exe6 %game6.cmdline | away 11Пошел играть в %game_name6 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name6 $+ , ушел $date $+ , $time $+  | nick %away_awaynick6 | awaygameing
n10=  .$iif(%gs_exe7,%game_name7):set %donick $me | r %gs_exe7 %game7.cmdline | away 11Пошел играть в %game_name7 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name7 $+ , ушел $date $+ , $time $+  | nick %away_awaynick7 | awaygameing
n11=  .$iif(%gs_exe8,%game_name8):set %donick $me | r %gs_exe8 %game8.cmdline | away 11Пошел играть в %game_name8 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name8 $+ , ушел $date $+ , $time $+  | nick %away_awaynick8 | awaygameing
n12=  .$iif(%gs_exe9,%game_name9):set %donick $me | r %gs_exe9 %game9.cmdline | away 11Пошел играть в %game_name9 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name9 $+ , ушел $date $+ , $time $+  | nick %away_awaynick9 | awaygameing
n13=  .$iif(%gs_exe10,%game_name10):set %donick $me | r %gs_exe10 %game10.cmdline | away 11Пошел играть в %game_name10 $+ , ушел $date $+ , $time $+  | ame 11Пошел играть в %game_name10 $+ , ушел $date $+ , $time $+  | nick %away_awaynick10 | awaygameing
n14=  .-
n15=  .Настроить:gameset
n16=}
n17=alias gs_cmdline {
n18=  if ($1 == 1) { return }
n19=  if ($1 == 2) { return -game cstrike +connect [IP] [Parameter] }
n20=  if ($1 == 3) { return +connect [IP] [Parameter] }
n21=  if ($1 == 4) { return [IP] [Parameter] }
n22=}
n23=
n24=alias AWAYGAMEING { dialog -ma AWAYGAMEING AWAYGAMEING }
n25=dialog AWAYGAMEING {
n26=  title "Awau"
n27=  option dbu
n28=  size 80 95 80 38
n29=  box "",9, 1 0 78 22
n30=  button "Вернуться",10, 1 24 78 12, cancel
n31=  button "Hide",12, 100 100 5 5, ok
n32=  text "В данный момент Вы как бы играете",11, 3 5 74 16, center
n33=}
n34=
n35=on 1:dialog:AWAYGAMEING:sclick:10:{ away | nick %donick | ame Вернулся. }
n36=
n37=alias gameset { dialog $iif($dialog(gameset),-v,-m) gameset gameset | did -f gameset 1 }
n38=dialog gameset {
n39=  title "Настройка Игрушек"
n40=  size -1 -1 263 99
n41=  option dbu
n42=  list 1, 4 4 52 74, size
n43=  button %game_name1, 2, 60 13 97 10, hide
n44=  button %game_name2, 3, 60 24 97 10, hide
n45=  button %game_name3, 4, 60 35 97 10, hide
n46=  button %game_name4, 5, 60 46 97 10, hide
n47=  button %game_name5, 6, 60 57 97 10, hide
n48=  button %game_name6, 7, 159 13 97 10, hide
n49=  button %game_name7, 8, 159 24 97 10, hide
n50=  button %game_name8, 9, 159 35 97 10, hide
n51=  button %game_name9, 10, 159 46 97 10, hide
n52=  button %game_name10, 11, 159 57 97 10, hide
n53=  box "Away ник", 13, 185 5 74 22, hide
n54=  box "Путь к файлу", 14, 58 28 201 23, hide
n55=  box "Командная строка", 15, 58 52 201 25, hide
n56=  box "Игра", 12, 58 5 74 22, hide
n57=  button "Ок", 122, 4 85 126 10, ok
n58=  button "Отмена", 123, 134 85 126 10, cancel
n59=  box "", 500, 1 -2 262 101
n60=  box "", 125, 1 78 262 21
n61=  edit %game_name1, 20, 60 13 70 10, hide autohs
n62=  edit %away_awaynick1, 21, 187 13 70 10, hide autohs
n63=  edit %gs_exe1, 22, 60 36 123 10, hide autohs
n64=  button "Обзор ...", 23, 186 35 70 12, hide
n65=  edit %game1.cmdline, 24, 61 61 123 10, hide autohs
n66=  combo 25, 187 61 70 50, hide size drop
n67=  edit %game_name2, 30, 60 13 70 10, hide autohs
n68=  edit %away_awaynick2, 31, 187 13 70 10, hide autohs
n69=  edit %gs_exe2, 32, 60 36 123 10, hide autohs
n70=  button "Обзор ...", 33, 186 35 70 12, hide
n71=  edit %game2.cmdline, 34, 61 61 123 10, hide autohs
n72=  combo 35, 187 61 70 50, hide size drop
n73=  edit %game_name3, 40, 60 13 70 10, hide autohs
n74=  edit %away_awaynick3, 41, 187 13 70 10, hide autohs
n75=  edit %gs_exe3, 42, 60 36 123 10, hide autohs
n76=  button "Обзор ...", 43, 186 35 70 12, hide
n77=  edit "", 44, 61 61 123 10, hide autohs
n78=  combo 45, 187 61 70 50, hide size drop
n79=  edit %game_name4, 50, 60 13 70 10, hide autohs
n80=  edit %away_awaynick4, 51, 187 13 70 10, hide autohs
n81=  edit %gs_exe4, 52, 60 36 123 10, hide autohs
n82=  button "Обзор ...", 53, 186 35 70 12, hide
n83=  edit "", 54, 61 61 123 10, hide autohs
n84=  combo 55, 187 61 70 50, hide size drop
n85=  edit %game_name5, 60, 60 13 70 10, hide autohs
n86=  edit %away_awaynick5, 61, 187 13 70 10, hide autohs
n87=  edit %gs_exe5, 62, 60 36 123 10, hide autohs
n88=  button "Обзор ...", 63, 186 35 70 12, hide
n89=  edit %game5.cmdline, 64, 61 61 123 10, hide autohs
n90=  combo 65, 187 61 70 50, hide size drop
n91=  edit %game_name6, 70, 60 13 70 10, hide autohs
n92=  edit %away_awaynick6, 71, 187 13 70 10, hide autohs
n93=  edit %gs_exe6, 72, 60 36 123 10, hide autohs
n94=  button "Обзор ...", 73, 186 35 70 12, hide
n95=  edit %game6.cmdline, 74, 61 61 123 10, hide autohs
n96=  combo 75, 187 61 70 50, hide size drop
n97=  edit %game_name7, 80, 60 13 70 10, hide autohs
n98=  edit %away_awaynick7, 81, 187 13 70 10, hide autohs
n99=  edit %gs_exe7, 82, 60 36 123 10, hide autohs
n100=  button "Обзор ...", 83, 186 35 70 12, hide
n101=  edit %game7.cmdline, 84, 61 61 123 10, hide autohs
n102=  combo 85, 187 61 70 50, hide size drop
n103=  edit %game_name8, 90, 60 13 70 10, hide autohs
n104=  edit %away_awaynick8, 91, 187 13 70 10, hide autohs
n105=  edit %gs_exe8, 92, 60 36 123 10, hide autohs
n106=  button "Обзор ...", 93, 186 35 70 12, hide
n107=  edit %game8.cmdline, 94, 61 61 123 10, hide autohs
n108=  combo 95, 187 61 70 50, hide size drop
n109=  edit %game_name9, 100, 60 13 70 10, hide autohs
n110=  edit %away_awaynick9, 101, 187 13 70 10, hide autohs
n111=  edit %gs_exe9, 102, 60 36 123 10, hide autohs
n112=  button "Обзор ...", 103, 186 35 70 12, hide
n113=  edit %game9.cmdline, 104, 61 61 123 10, hide autohs
n114=  combo 105, 187 61 70 50, hide size drop
n115=  edit %game_name10, 110, 60 13 70 10, hide autohs
n116=  edit %away_awaynick10, 111, 187 13 70 10, hide autohs
n117=  edit %gs_exe10, 112, 60 36 123 10, hide autohs
n118=  button "Обзор ...", 113, 186 35 70 12, hide
n119=  edit %game6.cmdline10, 114, 61 61 123 10, hide autohs
n120=  combo 115, 187 61 70 50, hide size drop
n121=  icon 216, 60 5 199 71, $mircdirSYSTEM\IMAGES\exclusive.png, 0
n122=}
n123=
n124=on *:dialog:gameset:init:*:{
n125=  did -i gameset 1 1 Игра 1
n126=  did -i gameset 1 2 Игра 2
n127=  did -i gameset 1 3 Игра 3
n128=  did -i gameset 1 4 Игра 4
n129=  did -i gameset 1 5 Игра 5
n130=  did -i gameset 1 6 Игра 6
n131=  did -i gameset 1 7 Игра 7
n132=  did -i gameset 1 8 Игра 8
n133=  did -i gameset 1 9 Игра 9
n134=  did -i gameset 1 10 Игра 0
n135=
n136=  did -i gameset 25 1 Своё
n137=  did -i gameset 25 2 Counter-Strike
n138=  did -i gameset 25 3 Unreal Tournament 
n139=  did -i gameset 25 4 Q1-3
n140=
n141=  did -i gameset 35 1 Своё
n142=  did -i gameset 35 2 Counter-Strike
n143=  did -i gameset 35 3 Unreal Tournament 
n144=  did -i gameset 35 4 Q1-3
n145=
n146=  did -i gameset 45 1 Своё
n147=  did -i gameset 45 2 Counter-Strike
n148=  did -i gameset 45 3 Unreal Tournament 
n149=  did -i gameset 45 4 Q1-3
n150=
n151=  did -i gameset 55 1 Своё
n152=  did -i gameset 55 2 Counter-Strike
n153=  did -i gameset 55 3 Unreal Tournament 
n154=  did -i gameset 55 4 Q1-3
n155=
n156=  did -i gameset 65 1 Своё
n157=  did -i gameset 65 2 Counter-Strike
n158=  did -i gameset 65 3 Unreal Tournament 
n159=  did -i gameset 65 4 Q1-3
n160=
n161=  did -i gameset 75 1 Своё
n162=  did -i gameset 75 2 Counter-Strike
n163=  did -i gameset 75 3 Unreal Tournament 
n164=  did -i gameset 75 4 Q1-3
n165=
n166=  did -i gameset 85 1 Своё
n167=  did -i gameset 85 2 Counter-Strike
n168=  did -i gameset 85 3 Unreal Tournament 
n169=  did -i gameset 85 4 Q1-3
n170=
n171=  did -i gameset 95 1 Своё
n172=  did -i gameset 95 2 Counter-Strike
n173=  did -i gameset 95 3 Unreal Tournament 
n174=  did -i gameset 95 4 Q1-3
n175=
n176=  did -i gameset 105 1 Своё
n177=  did -i gameset 105 2 Counter-Strike
n178=  did -i gameset 105 3 Unreal Tournament 
n179=  did -i gameset 105 4 Q1-3
n180=
n181=  did -i gameset 115 1 Своё
n182=  did -i gameset 115 2 Counter-Strike
n183=  did -i gameset 115 3 Unreal Tournament 
n184=  did -i gameset 115 4 Q1-3
n185=
n186=}
n187=
n188=on *:dialog:gameset:sclick:*:{
n189=
n190=  ;===Кнопочка "Оk"===;
n191=  if ($did == 122) {
n192=
n193=    ;===Сохранение командной строки===;
n194=    set %game1.cmdline $did(24) | set %game2.cmdline $did(34) | set %game3.cmdline $did(44) | set %game4.cmdline $did(54) | set %game5.cmdline $did(64) | set %game6.cmdline $did(74) | set %game7.cmdline $did(84) | set %game8.cmdline $did(94) | set %game9.cmdline $did(104) | set %game10.cmdline $did(114)
n195=
n196=    ;===Сохранение ников===;
n197=    set %away_awaynick1 $did(21) | set %away_awaynick2 $did(31) | set %away_awaynick3 $did(41) | set %away_awaynick4 $did(51) | set %away_awaynick5 $did(61) | set %away_awaynick6 $did(71) | set %away_awaynick7 $did(81) | set %away_awaynick8 $did(91) | set %away_awaynick9 $did(101) | set %away_awaynick10 $did(111) 
n198=
n199=    ;===Сохранение игры===;
n200=    set %game_name1 $did(20) | set %game_name2 $did(30) | set %game_name3 $did(40) | set %game_name4 $did(50) | set %game_name5 $did(60) | set %game_name6 $did(70) | set %game_name7 $did(80) | set %game_name8 $did(90) | set %game_name9 $did(100) | set %game_name10 $did(110) |   
n201=  }
n202=
n203=  ;===Кнопочка "Обзор"===;
n204=  if ($did == 23) { set %gs_exe1 $dir="Select startfile" | did -o gameset 22 1 %gs_exe1 }
n205=  if ($did == 33) { set %gs_exe2 $dir="Select startfile" | did -o gameset 32 1 %gs_exe2 }
n206=  if ($did == 43) { set %gs_exe3 $dir="Select startfile" | did -o gameset 42 1 %gs_exe3 }
n207=  if ($did == 53) { set %gs_exe4 $dir="Select startfile" | did -o gameset 52 1 %gs_exe4 }
n208=  if ($did == 63) { set %gs_exe5 $dir="Select startfile" | did -o gameset 62 1 %gs_exe5 }
n209=  if ($did == 73) { set %gs_exe6 $dir="Select startfile" | did -o gameset 72 1 %gs_exe6 }
n210=  if ($did == 83) { set %gs_exe7 $dir="Select startfile" | did -o gameset 82 1 %gs_exe7 }
n211=  if ($did == 93) { set %gs_exe8 $dir="Select startfile" | did -o gameset 92 1 %gs_exe8 }
n212=  if ($did == 103) { set %gs_exe9 $dir="Select startfile" | did -o gameset 102 1 %gs_exe9 }
n213=  if ($did == 113) { set %gs_exe10 $dir="Select startfile" | did -o gameset 112 1 %gs_exe10 }
n214=
n215=  if (($did == 25) || ($did == 35) || ($did == 45) || ($did == 55) || ($did == 65) || ($did == 75) || ($did == 85) || ($did == 95) || ($did == 105) || ($did == 115)) {
n216=    did -ra gameset $calc($did -1) $gs_cmdline($did($did).sel)
n217=    else { did -e gameset $calc($did -1) }
n218=    set %game [ $+ [ $replace($did,25,1,35,2,45,3,55,4,65,5,75,6,85,7,95,8,105,9,115,10) ] $+ ] .cmdline $gs_cmdline($did($did).sel)
n219=    set %game [ $+ [ $replace($did,25,1,35,2,45,3,55,4,65,5,75,6,85,7,95,8,105,9,115,10) ] $+ ] .cmd $did($did).sel
n220=  }
n221=
n222=  if ($did == 1) {
n223=    var %temp $did(gameset,1,1).sel
n224=    if (%temp == 1) { 
n225=      did -h gameset 216
n226=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n227=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n228=      did -v gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n229=      did -v gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n230=      did -v gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n231=      did -v gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n232=      did -v gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n233=      did -v gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n234=    }
n235=    if (%temp == 2) { 
n236=      did -h gameset 216
n237=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n238=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n239=      did -h gameset 20 | did -v gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n240=      did -h gameset 21 | did -v gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n241=      did -h gameset 22 | did -v gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n242=      did -h gameset 23 | did -v gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n243=      did -h gameset 24 | did -v gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n244=      did -h gameset 25 | did -v gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n245=    }
n246=    if (%temp == 3) { 
n247=      did -h gameset 216
n248=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n249=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n250=      did -h gameset 20 | did -h gameset 30 | did -v gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n251=      did -h gameset 21 | did -h gameset 31 | did -v gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n252=      did -h gameset 22 | did -h gameset 32 | did -v gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n253=      did -h gameset 23 | did -h gameset 33 | did -v gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n254=      did -h gameset 24 | did -h gameset 34 | did -v gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n255=      did -h gameset 25 | did -h gameset 35 | did -v gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n256=    }
n257=    if (%temp == 4) { 
n258=      did -h gameset 216
n259=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n260=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n261=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -v gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n262=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -v gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n263=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -v gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n264=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -v gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n265=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -v gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n266=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -v gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n267=    }
n268=    if (%temp == 5) { 
n269=      did -h gameset 216
n270=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n271=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n272=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -v gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n273=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -v gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n274=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -v gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n275=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -v gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n276=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -v gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n277=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -v gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n278=    }
n279=    if (%temp == 6) { 
n280=      did -h gameset 216
n281=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n282=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n283=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -v gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n284=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -v gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n285=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -v gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n286=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -v gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n287=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -v gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n288=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -v gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n289=    }
n290=    if (%temp == 7) { 
n291=      did -h gameset 216
n292=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n293=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n294=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -v gameset 80 | did -h gameset 90 | did -h gameset 100 | did -h gameset 110
n295=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -v gameset 81 | did -h gameset 91 | did -h gameset 101 | did -h gameset 111
n296=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -v gameset 82 | did -h gameset 92 | did -h gameset 102 | did -h gameset 112
n297=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -v gameset 83 | did -h gameset 93 | did -h gameset 103 | did -h gameset 113
n298=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -v gameset 84 | did -h gameset 94 | did -h gameset 104 | did -h gameset 114
n299=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -v gameset 85 | did -h gameset 95 | did -h gameset 105 | did -h gameset 115
n300=    }
n301=    if (%temp == 8) { 
n302=      did -h gameset 216
n303=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n304=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n305=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -v gameset 90 | did -h gameset 100 | did -h gameset 110
n306=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -v gameset 91 | did -h gameset 101 | did -h gameset 111
n307=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -v gameset 92 | did -h gameset 102 | did -h gameset 112
n308=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -v gameset 93 | did -h gameset 103 | did -h gameset 113
n309=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -v gameset 94 | did -h gameset 104 | did -h gameset 114
n310=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -v gameset 95 | did -h gameset 105 | did -h gameset 115
n311=    }
n312=    if (%temp == 9) { 
n313=      did -h gameset 216
n314=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n315=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n316=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -v gameset 100 | did -h gameset 110
n317=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -v gameset 101 | did -h gameset 111
n318=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -v gameset 102 | did -h gameset 112
n319=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -v gameset 103 | did -h gameset 113
n320=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -v gameset 104 | did -h gameset 114
n321=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -v gameset 105 | did -h gameset 115
n322=    }
n323=    if (%temp == 10) { 
n324=      did -h gameset 216
n325=      did -h gameset 2 | did -h gameset 3 | did -h gameset 4 | did -h gameset 5 | did -h gameset 6 | did -h gameset 7 | did -h gameset 8 | did -h gameset 9 | did -h gameset 10 | did -h gameset 11 
n326=      did -v gameset 12 | did -v gameset 13 | did -v gameset 14 | did -v gameset 15
n327=      did -h gameset 20 | did -h gameset 30 | did -h gameset 40 | did -h gameset 50 | did -h gameset 60 | did -h gameset 70 | did -h gameset 80 | did -h gameset 90 | did -h gameset 100 | did -v gameset 110
n328=      did -h gameset 21 | did -h gameset 31 | did -h gameset 41 | did -h gameset 51 | did -h gameset 61 | did -h gameset 71 | did -h gameset 81 | did -h gameset 91 | did -h gameset 101 | did -v gameset 111
n329=      did -h gameset 22 | did -h gameset 32 | did -h gameset 42 | did -h gameset 52 | did -h gameset 62 | did -h gameset 72 | did -h gameset 82 | did -h gameset 92 | did -h gameset 102 | did -v gameset 112
n330=      did -h gameset 23 | did -h gameset 33 | did -h gameset 43 | did -h gameset 53 | did -h gameset 63 | did -h gameset 73 | did -h gameset 83 | did -h gameset 93 | did -h gameset 103 | did -v gameset 113
n331=      did -h gameset 24 | did -h gameset 34 | did -h gameset 44 | did -h gameset 54 | did -h gameset 64 | did -h gameset 74 | did -h gameset 84 | did -h gameset 94 | did -h gameset 104 | did -v gameset 114
n332=      did -h gameset 25 | did -h gameset 35 | did -h gameset 45 | did -h gameset 55 | did -h gameset 65 | did -h gameset 75 | did -h gameset 85 | did -h gameset 95 | did -h gameset 105 | did -v gameset 115
n333=    }
n334=  }
n335=}